@import "https://fonts.googleapis.com/css?family=Roboto&display=swap";
body {
    margin: 0;
    padding: 0;
    background: url('../img/b2bsite4.png');
    background-size:cover;
    background-position: center;
    
}
.loginbox {
    width: 400px;
    min-height: 360px;
    background: rgba(0,0,0,0.3);
    color: white;
    top: 45%;
    left: 20%;
    position: relative;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    padding: 50px 30px;
    border-radius: 15px;
    border: 1px solid white;
    -webkit-box-shadow: 3px 3px 5px 0px rgba(255,255,255,0.41);
    -moz-box-shadow: 3px 3px 5px 0px rgba(255,255,255,0.41);
    box-shadow: 3px 3px 5px 0px rgba(255,255,255,0.41);
    position: relative;
}

.loginbox_register {
    width: 420px;
    min-height: 360px;
    background: rgba(0,0,0,0.3);
    color: white;
    top: 50%;
    left: 50%;
    position: relative;
    transform: translate(-50%,-50%);
    box-sizing: border-box;
    padding: 50px 30px;
    border-radius: 15px;
    border: 1px solid white;
    -webkit-box-shadow: 3px 3px 5px 0px rgba(255,255,255,0.41);
    -moz-box-shadow: 3px 3px 5px 0px rgba(255,255,255,0.41);
    box-shadow: 3px 3px 5px 0px rgba(255,255,255,0.41);
    position: relative;
}
.avatar {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    position: absolute;
    top:-50px;
    left: calc(50% - 50px);
    display:block;
}

.plogin {
    margin: 0;
    padding: 0;
    font-size: 14px;
}
h1 {
    line-height: 60px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
    margin: 0px auto;
    font-size: 24px;
    
}
input {
    width: 100%;
    margin-top: 10px;
}
input[type="text"], input[type="password"], input[type="email"] {
    border: none;
    border-bottom: 1px solid rgb(164, 164, 164);
    background: transparent;
    outline: none;
    height: 30px;
    line-height:30px;
    color: #000;
    margin: 6px 0px;
    padding:5px;
}
.fa{
    color: transparent;
    background: rgba(0,0,0,0.1);
    -webkit-text-stroke-width: 1px;
    -webkit-text-fill-color:transparent;
    -webkit-text-stroke-color: #fb2525;
  }
input[type="text"]:focus, input[type="password"]:focus {
    
    box-shadow: 0 0 8px 0 dodgerBlue;
  }
input[type="submit"]{
    border:none;
    outline: none;
    height: 40px;
    background-color:rgba(0,255,0,0.1);
    border:1px solid green;
    color:#fff;
    font-size: 16px;
    border-radius: 15px;
}
input[type="submit"]:hover
{
    cursor: pointer;
    background:rgba(0,0,0,0.8);
    box-shadow: 0 0 8px 0 dodgerBlue;
}

a {
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    line-height: 25px;
    color: darkgray;
    
}
.bosluk{
    padding-bottom:20px;
}
a:hover{
    color:#fff;

}
.inputWithIcon {
    position: relative;
    padding-left:25px;
  }
  
  .inputWithIcon i {
    position: absolute;
    left: 0;
    top: 5px;
    padding: 9px 8px;
    margin-top:1px;
    color: white;
    height:30px;
    transition: 0.3s;
    background:RGBA(255,255,255,0.7);
  }
 .loginbox_register   .inputWithIcon i {
        position: absolute;
        left: 0;
        top: -2px;
        padding: 9px 8px;
        color: white;
        transition: 0.3s;
    }
.menu {
    display: block;
    background: rgba(0,0,0,0.5);

    float:none;
    position:relative;
}
.menuAc{
    background: #295138;
    padding:2px 10px;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    height: 40px;
    line-height: 40px;
    display:none;
}
.menuAc span{
    display: block;
    width: 25px;
    height: 3px;
    background: #fff;
    margin: 5px 0px;
}
.menu ul {
    padding: 0px;
    margin: 0px;
    font-size: 14px;
    display: block;
}

.menu ul li{
    float: left;
    list-style: none;
    
    
}
.secondarybutton {
    overflow: hidden;
    
}
.secondarybutton ul {
    padding: 0;
    margin: 0;
    font-size: 14px;
}

    .secondarybutton ul li {
        padding: 0;
        margin: 0;
        float: left;
        list-style: none;
        min-width: 100%;
        text-align: center;
        background-color: rgba(255,0,0,0.1);
        border: 1px solid #fb2525;
        border-radius: 5px;
        margin: 1%;
    }
.secondarybutton ul li a {
    display: block;
    padding: 5px 5px;
    text-decoration:none;
    color: #fff;
}
.secondarybutton ul li a:hover{
    color: gray;
    box-shadow: 0 0 8px 0 dodgerBlue;
}
.menu ul li a {
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    color: #fff;
    border-right: 1px solid white;

}
.menu ul li a:hover {
    background-color: rgba(14, 57, 16, 0.14)
}
.menu h1 {
    display: none;
    
}
.mytext-right {
    text-align: right !important;
    color: white !important;
}

.myfooter {
    padding: 10px;
    min-height: 40px;
    line-height: 30px;
    background: rgba(255,255,255,0.5);
}
@media (max-width:720px) {
    .loginbox_register {
        top: 60%;
        
    }
    .loginbox {
        left: 50% !important;
    }
    .menuAc {
        display: block;
        
    }
    .menu ul {
        display: none;
        
    }
    .menu ul li{
        float: none;
        list-style: none;
        
    }
    .menu ul li a{
        border-right: none;
        border-bottom: 1px solid #555;
    }
    .menu h1 {
        display: block;
    }
    .menuAc {
        display: block;
    }
    .avatar {
        display: none;
    }
    .myfooter {
        padding: 10px;
        min-height: 40px;
        line-height: 30px;
        background: rgba(255,255,255,0.5);
    }
    
}

@media (min-width:720px) {
    .menu ul {
        display: block !important;
    }

    .loginbox {
        left: 50% !important;
    }
    
}
@media (max-width:720px) {
    .mytext-right {
        text-align: left !important;
    }
}